根據微軟官方表示,最近在Internet Explorer 7瀏覽器上被發現嚴重的安全性問題

0812181

Microsoft Security Bulletin MS08-078 – Critical
Microsoft Update

經過研究以後,這個安全漏洞不只存在於Internet Explorer 7身上,連較早的Internet Explorer 5.1與6都受此影響。微軟已經在昨天發佈這個漏洞的更新檔,建議把Internet Explorer當作主力瀏覽器的使用者,儘早透過Microsoft Update或是Microsoft TechNet網站,下載編號KB960714的修補檔案。

使用 Facebook 留言

6c45bc28d2cad6e0fe3861ce4a30fb9a?size=48&default=wavatar
1.  建議 (發表於 2008年12月18日 14:14)
當然 最佳建議還是千萬別把Internet Explorer當成主力瀏覽器才是!

希望微軟會在漏洞報告中 寫出這點來...
7acf131bec26eb451b6f60414875347c?size=48&default=wavatar
4.  Charlie20083 (發表於 2008年12月20日 00:09)
好在我用Opera用很久了!
只有看空中英文和抓GoGoBox才會去用IE...
4c71d9cddec91fcdb9c225fa735cc976?size=48&default=wavatar
5.  呆宇 (發表於 2008年12月24日 01:40)
科科,敢用ie當主力,膽子都蠻大的才對

發表回應

謹慎發言,尊重彼此。按此展開留言規則